.jumbotron {
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 10px;
	background-color: #000;
	display: none;
}
@media screen and (min-width: 768px) {
	.jumbotron {
	    padding-top: 0;
	    padding-bottom: 0;
	    min-height: 250px;
	    height: 250px;
	    display: block !important;
	}
	.pull-left.logo {
		margin-left: -30px;
		margin-top: 70px;
	}
	.pull-left.logo img {
		width: 230px;
		height: 100%;
	}
}
@media screen and (min-width: 992px) {
	.jumbotron {
	    padding-top: 0;
	    padding-bottom: 0;
	    min-height: 320px;
	    height: 320px;
	}
	.pull-left.logo {
		margin-left: -40px;
		margin-top: 90px;
	}
	.pull-left.logo img {
		width: 298px;

	}
}
@media screen and (min-width: 1200px) {
	.jumbotron {
	    padding-top: 0;
	    padding-bottom: 0;
	    min-height: 380px;
	    height: 380px;
	}
	.pull-left.logo {
		margin-left: -60px;
		margin-top: 110px;
	}
	.pull-left.logo img {
		width: 350px;
	}
}
